<mat-card>
  <mat-card-header>
    <mat-card-title>Sales Volume</mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <canvas baseChart class="statisticsChart"
            [type]="'line'"
            [data]="lineChartData"
            [options]="lineChartOptions"
            [legend]="chartLegend">
    </canvas>
    <div class="statisticsChartContainer">
      <canvas class="statisticsChart" baseChart
              [type]="'pie'"
              [datasets]="locationPieChartDatasets"
              [labels]="locationPieChartLabels"
              [options]="pieChartOptions"
              [legend]="chartLegend">
      </canvas>
    </div>
    <div class="statisticsChartContainer">
      <canvas class="statisticsChart" baseChart
              [type]="'pie'"
              [datasets]="timeslotPieChartDatasets"
              [labels]="timeslotPieChartLabels"
              [options]="pieChartOptions"
              [legend]="chartLegend">
      </canvas>
    </div>
    <div class="statisticsChartContainer">
      <canvas class="statisticsChart" baseChart
              [type]="'pie'"
              [datasets]="teamPieChartDatasets"
              [labels]="teamPieChartLabels"
              [options]="pieChartOptions"
              [legend]="chartLegend">
      </canvas>
    </div>
    <div class="statisticsChartContainer">
      <canvas class="statisticsChart" baseChart
              [type]="'pie'"
              [datasets]="productPieChartDatasets"
              [labels]="productPieChartLabels"
              [options]="pieChartOptions"
              [legend]="chartLegend">
      </canvas>
    </div>
  </mat-card-content>
</mat-card>
